# Overview

Sell tickets online.

Attendize is a free, open-source & self-hosted ticket selling and event management platform.


# Usage

## Deploy charm:

    juju deploy cs:~joe/attendize

## Deploy a database:

    juju deploy mysql 

or

    juju deploy mariadb

## Add relation:

    juju add-relation attendize mysql

or

    juju add-relation attendize mariadb

You can then browse to https://hostname to use the application.


## Known Limitations and Issues

    - No postgresl support
    - No database clean up
    - E-mail server setttings configurable, but untested

## Configuration

    juju set-config attendize hostname="hostname.tld"
    
See config.yaml for SSL and mail configurables

## Contact Information

* Maintainer: joseph@liau.ca

## Upstream Project Name

[service]: https://www.attendize.com/



